Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 11:51:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Are u going to process my refund or just simply ignore my emAils!!!!!</div>
<div>I have been following up for so many days without any reply??????<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, August 31, 2020, 7:50 PM, Ayesha Adeel &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1071033636"><div>
I have not received refund<div>Process it at your earliest</div>
<div>
<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv1071033636yqt5819787782" id="yiv1071033636yqt06168">
<div class="yiv1071033636yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Monday, August 24, 2020, 9:49 PM, Ayesha Adeel &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv1071033636iosymail">
<div id="yiv1071033636"><div>
No one has contacted me<div>U people r liars</div>
<div>Rubbish customer service</div>
<div>I need my refund</div>
<div>The most disgusting customer service</div>
<div>The most pathetic company u r to deal with</div>
<div>Now i wil make complaint to ministry of coMmerce that u people never contact me and keep on sending emails only</div>
<div>
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv1071033636yqt7046162246" id="yiv1071033636yqt36165">
<div class="yiv1071033636yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Wednesday, August 19, 2020, 4:29 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv1071033636iosymail">
<div id="yiv1071033636"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1390810</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1390810<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv1071033636yqt2784454606" id="yiv1071033636yqtfd17751">
<br>
</div>
<div dir="ltr">
<div class="yiv1071033636yqt2784454606" id="yiv1071033636yqtfd02557">
<br>
<div dir="ltr">Hi Ayesha,</div>
</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style=""><div style="">Thank you for getting in touch with us.<br>
<div><br style=""></div>
<div dir="ltr">With reference to order no #6214572810</div>
<div dir="ltr">
<div>
<br style="">We would like to inform you that our team contacted you on #541408224 but did not receive any response.<br>
</div>
</div>
<div><br style=""></div>
<div>We request you to please share your contact number and suitable delivery time frame so that we can forward to our courier team.</div>
<div><br style=""></div>
<div>We look forward to hearing from you.</div>
<div><br style=""></div>
<div>Please note that this case will be automatically closed if we don’t hear from you within 24 hours.</div>
<div><br style=""></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="">
<div>
<br style=""><br style="">
</div>
</div>
<div dir="ltr" style=""><div style=""><br style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px"></div></div>
<div></div>
</div></div></div>
<div></div>
</div>
<br>

<div class="yiv1071033636yqt2784454606" id="yiv1071033636yqtfd51508">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1390810